D-Bus Signals.C Local Denial of Service Vulnerability

D-Bus is prone to a local denial-of-service vulnerability.

Exploiting this issue allows local attackers to disable the ability of a specific process to receive certain messages, effectively denying service to legitimate users.

D-Bus versions prior to 1.0.2 are vulnerable to this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus